RubyGems Navigation menu

overcommit 0.22.0

Utility to install, configure, and extend Git hooks

Versions:

  1. 0.22.0 - February 9, 2015 (35.5 KB)
  2. 0.21.0 - January 6, 2015 (35 KB)
  3. 0.20.0 - December 17, 2014 (34.5 KB)
  4. 0.19.0 - November 7, 2014 (32 KB)
  5. 0.18.0 - September 21, 2014 (31 KB)
Show all versions (47 total)

Runtime Dependencies:

Authors:

  • Causes Engineering, Shane da Silva

Owners:

1379195b920453425cdf0869b22e186dFc9a102948b4bd0ec01fdfa85b83cb78A529acc86d47a54793292fbcb207c90d

Sha 256 checksum:

c108b148359cf0784591dbb1bb66ad767103a4ec7e1f5f1c05aa53ce84a4e946

Total downloads 32,076

For this version 423

Show all versions (47 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: